PNG2EPS(1)

NAME
png2eps - create greyscale .eps postscript image from a .png file, scaled if necessary

SYNOPSIS
png2eps inputfile

DESCRIPTION
png2eps will create an Encapsulated PostScript image from a PNG file. This image is converted to greyscale to optimize it for black and white printing. The width option allows you to scale the image to a width determined in inches. Good for use with the creation of black and white PostScript documents.

OPTIONS

--width
    Defines the width to scale the image to. This option takes a number in inches to determine the scale.

EXAMPLES

        png2eps myfile.gif
        png2eps --width=3 myfile.gif

NOTES
No notes at this time

BUG REPORTS
If you find a bug, please email the author.

AUTHORS
png2eps - David Mason <dcm@redhat.com>

SEE ALSO
convert(1)